libkcddb-dmo (4:26.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Apr 2026 15:39:40 +0200

libkcddb-dmo (4:25.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Mar 2026 14:04:17 +0100

libkcddb-dmo (4:25.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 14:48:22 +0100

libkcddb-dmo (4:25.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jan 2026 14:27:12 +0100

libkcddb-dmo (4:25.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Dec 2025 15:00:59 +0100

libkcddb-dmo (4:25.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Nov 2025 14:28:25 +0100

libkcddb-dmo (4:25.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Oct 2025 07:26:13 +0200

libkcddb-dmo (4:25.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Sep 2025 07:56:36 +0200

libkcddb-dmo (4:25.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 14:56:40 +0200

libkcddb-dmo (4:25.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2025 07:31:59 +0200

libkcddb-dmo (4:25.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jun 2025 14:36:24 +0200

libkcddb-dmo (4:25.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 11:31:26 +0200

libkcddb-dmo (4:25.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Apr 2025 11:12:57 +0200

libkcddb-dmo (4:24.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Mar 2025 17:06:58 +0100

libkcddb-dmo (4:24.12.2-dmo2) unstable; urgency=medium

  * debian/control Fix typo: Recommands --> Recommends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2025 14:49:40 +0100

libkcddb-dmo (4:24.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2025 14:34:55 +0100

libkcddb-dmo (4:24.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2025 14:32:42 +0100

libkcddb-dmo (4:24.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2024 07:42:20 +0100

libkcddb-dmo (4:24.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2024 18:33:06 +0100

libkcddb-dmo (4:24.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2024 11:20:19 +0200

libkcddb-dmo (4:24.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2024 15:12:04 +0200

libkcddb-dmo (4:24.08.0-dmo5) unstable; urgency=medium

  * Update to -dmo5 needed by new libkf5cddb source

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2024 11:09:46 +0200

libkcddb-dmo (4:24.08.0-dmo3) unstable; urgency=medium

  * For now remove translations files to install libkf5cddb5 in parallel
  * Remove 'Conflicts: libkf5cddb5' for libkcddb6-5 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2024 08:53:48 +0200

libkcddb-dmo (4:24.08.0-dmo2) unstable; urgency=medium

  * Build for Qt6/Kf6 now mandatory with K3b

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2024 16:19:46 +0200

libkcddb-dmo (4:24.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2024 15:17:00 +0200

libkcddb-dmo (4:24.05.2-dmo4) unstable; urgency=medium

  * Back to Qt5/Kf5 packages

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 19:52:22 +0200

libkcddb-dmo (4:24.05.2-dmo3) unstable; urgency=medium

  * Replaces qtbase5-dev by libkf6config-dev in Build-Depends libkcddb-dev
    package.
  * Add Conflicts/Replaces libkf5cddb5 for libkcddb6-5 package

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 16:59:53 +0200

libkcddb-dmo (4:24.05.2-dmo2) unstable; urgency=medium

  * Build for Qt6/Kf6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 16:02:31 +0200

libkcddb-dmo (4:24.05.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jul 2024 22:05:14 +0200

libkcddb-dmo (4:24.05.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 16:01:55 +0200

libkcddb-dmo (4:24.05.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 May 2024 13:09:19 +0200

libkcddb-dmo (4:24.02.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Apr 2024 08:30:15 +0200

libkcddb-dmo (4:24.02.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2024 14:21:30 +0100

libkcddb-dmo (4:24.02.0-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 15:34:09 +0100

libkcddb-dmo (4:24.02.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 16:46:47 +0100

libkcddb-dmo (4:23.08.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Feb 2024 14:57:27 +0100

libkcddb-dmo (4:23.08.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Dec 2023 10:31:15 +0100

libkcddb-dmo (4:23.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Nov 2023 11:20:51 +0100

libkcddb-dmo (4:23.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Oct 2023 13:21:01 +0200

libkcddb-dmo (4:23.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Sep 2023 16:10:28 +0200

libkcddb-dmo (4:23.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Aug 2023 11:02:15 +0200

libkcddb-dmo (4:23.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jul 2023 15:08:17 +0200

libkcddb-dmo (4:23.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jun 2023 20:42:35 +0200

libkcddb-dmo (4:23.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 May 2023 11:13:22 +0200

libkcddb-dmo (4:23.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Apr 2023 11:50:49 +0200

libkcddb-dmo (4:22.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 13:28:47 +0100

libkcddb-dmo (4:22.12.2-dmo2) unstable; urgency=medium

  * Reupload with source.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 13:47:31 +0100

libkcddb-dmo (4:22.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2023 13:07:13 +0100

libkcddb-dmo (4:22.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jan 2023 13:23:35 +0100

libkcddb-dmo (4:22.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Dec 2022 10:05:21 +0100

libkcddb-dmo (4:22.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Nov 2022 08:42:51 +0100

libkcddb-dmo (4:22.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Oct 2022 13:26:45 +0200

libkcddb-dmo (4:22.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Sep 2022 12:01:24 +0200

libkcddb-dmo (4:22.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2022 13:57:59 +0200

libkcddb-dmo (4:22.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jul 2022 11:41:40 +0200

libkcddb-dmo (4:22.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jun 2022 13:08:21 +0200

libkcddb-dmo (4:22.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2022 15:33:56 +0200

libkcddb-dmo (4:22.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2022 09:41:41 +0200

libkcddb-dmo (4:21.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2022 11:53:06 +0100

libkcddb-dmo (4:21.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Feb 2022 08:49:48 +0100

libkcddb-dmo (4:21.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jan 2022 12:51:35 +0100

libkcddb-dmo (4:21.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Dec 2021 09:35:34 +0100

libkcddb-dmo (4:21.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Nov 2021 11:53:05 +0100

libkcddb-dmo (4:21.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Oct 2021 09:34:47 +0200

libkcddb-dmo (4:21.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Sep 2021 13:18:43 +0200

libkcddb-dmo (4:21.08.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Minimal Qt5 version is 5.15 and extra-cmake-modules is 5.80

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Aug 2021 10:07:59 +0200

libkcddb-dmo (4:21.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jul 2021 19:28:26 +0200

libkcddb-dmo (4:21.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jun 2021 14:30:42 +0200

libkcddb-dmo (4:21.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 May 2021 08:48:04 +0200

libkcddb-dmo (4:21.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Apr 2021 08:43:06 +0200

libkcddb-dmo (4:20.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Mar 2021 12:40:58 +0100

libkcddb-dmo (4:20.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Feb 2021 11:00:09 +0100

libkcddb-dmo (4:20.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jan 2021 15:30:29 +0100

libkcddb-dmo (4:20.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Dec 2020 14:40:48 +0100

libkcddb-dmo (4:20.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Nov 2020 08:51:41 +0100

libkcddb-dmo (4:20.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Oct 2020 20:06:05 +0200

libkcddb-dmo (4:20.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Sep 2020 14:06:29 +0200

libkcddb-dmo (4:20.08.0-dmo2) unstable; urgency=medium

  * Remove libkf5cddbwidgets5 package (Removed upstream).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Aug 2020 08:53:25 +0200

libkcddb-dmo (4:20.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Aug 2020 06:47:15 +0200

libkcddb-dmo (4:20.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jul 2020 08:53:14 +0200

libkcddb-dmo (4:20.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jun 2020 13:57:55 +0200

libkcddb-dmo (4:20.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 07:53:40 +0200

libkcddb-dmo (4:20.04.0-dmo2) unstable; urgency=medium

  * Rebuild (some packages are broken).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Apr 2020 16:11:16 +0200

libkcddb-dmo (4:20.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Apr 2020 14:50:47 +0200

libkcddb-dmo (4:19.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Mar 2020 13:56:05 +0100

libkcddb-dmo (4:19.12.2-dmo2) unstable; urgency=medium

  * Use the kf5 dh addon properly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 11:29:24 +0100

libkcddb-dmo (4:19.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2020 14:15:33 +0100

libkcddb-dmo (4:19.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2020 23:36:27 +0100

libkcddb-dmo (4:19.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 08:43:43 +0100

libkcddb-dmo (4:19.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2019 13:35:24 +0100

libkcddb-dmo (4:19.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 18:05:07 +0200

libkcddb-dmo (4:19.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2019 14:06:57 +0200

libkcddb-dmo (4:19.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Aug 2019 17:40:40 +0200

libkcddb-dmo (4:19.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jul 2019 14:26:07 +0200

libkcddb-dmo (4:19.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2019 07:43:21 +0200

libkcddb-dmo (4:19.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 May 2019 07:17:23 +0200

libkcddb-dmo (4:19.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2019 23:50:07 +0200

libkcddb-dmo (4:18.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Mar 2019 13:31:08 +0100

libkcddb-dmo (4:18.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Feb 2019 14:29:54 +0100

libkcddb-dmo (4:18.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jan 2019 15:09:41 +0100

libkcddb-dmo (4:18.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Dec 2018 09:04:56 +0100

libkcddb-dmo (4:18.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Nov 2018 12:44:50 +0100

libkcddb-dmo (4:18.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Oct 2018 15:50:48 +0200

libkcddb-dmo (4:18.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Sep 2018 23:44:31 +0200

libkcddb-dmo (4:18.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Aug 2018 02:27:28 +0200

libkcddb-dmo (4:18.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Jul 2018 12:14:58 +0200

libkcddb-dmo (4:18.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jun 2018 15:07:50 +0200

libkcddb-dmo (4:18.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 May 2018 20:04:08 +0200

libkcddb-dmo (4:18.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Apr 2018 07:55:09 +0200

libkcddb-dmo (4:17.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Mar 2018 07:33:15 +0100

libkcddb-dmo (4:17.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Feb 2018 11:04:00 +0100

libkcddb-dmo (4:17.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jan 2018 14:12:23 +0100

libkcddb-dmo (4:17.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Dec 2017 08:41:17 +0100

libkcddb-dmo (4:17.08.3-dmo5) unstable; urgency=medium

  * For now don't package translations files as Replaces/Breaks in
    libkf5cddb-data doesn't work.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Nov 2017 14:34:14 +0100

libkcddb-dmo (4:17.08.3-dmo4) unstable; urgency=medium

  * Use Conflicts instead of Breaks

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Nov 2017 13:29:40 +0100

libkcddb-dmo (4:17.08.3-dmo3) unstable; urgency=medium

  * Update l10npkgs_firstversion_ok to 4:16.04.3-4~

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Nov 2017 00:12:51 +0100

libkcddb-dmo (4:17.08.3-dmo2) unstable; urgency=medium

  * Add a libkf5cddb-data package with translations files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Nov 2017 10:56:23 +0100

libkcddb-dmo (4:17.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Nov 2017 14:03:49 +0100

libkcddb-dmo (4:17.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Oct 2017 08:46:17 +0200

libkcddb-dmo (4:17.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Sep 2017 00:26:51 +0200

libkcddb-dmo (4:17.08.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2017 14:54:42 +0200

libkcddb-dmo (4:17.04.3-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2017 13:58:18 +0200

libkcddb (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:18:13 +0100

libkcddb (4:16.08.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files with the buildds results

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 12:34:36 +0200

libkcddb (4:16.08.0-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 07:35:36 +0200

libkcddb (4:15.12.2-2) unstable; urgency=medium

  [ Rohan Garg ]
  * New upstream release

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:44:38 +0200

libkcddb (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:49 +0200

libkcddb (4:15.04.1-2) unstable; urgency=medium

  * Update symbols files. (Closes: #777949)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Aug 2015 12:25:46 +0200

libkcddb (4:15.04.1-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * Update symbols files from buildds logs (4:14.12.2-1).
  * New patch: libmusicbrainz5cc.patch (Closes: #791884)
  * Bump build depends of libmusicbrainz5-dev to 5.1.0+git20150707~

 -- Maximiliano Curia <maxy@debian.org>  Fri, 10 Jul 2015 11:57:03 +0200

libkcddb (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 09:18:51 +0100

libkcddb (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version


 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:59:38 -0800

libkcddb (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:28:26 +0100

libkcddb (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Fix syntax in debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:49 +0100

libkcddb (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).
  * Update symbols files from buildds logs (4:4.14.0-1).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:14 +0200

libkcddb (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file with 4:4.13.3-1 buildds logs.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 19:55:59 +0200

libkcddb (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Jul 2014 13:19:00 +0200

libkcddb (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:20:22 -0700

libkcddb (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:43:41 +0200

libkcddb (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:29:54 +0200

libkcddb (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:18:54 +0200

libkcddb (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:43:58 +0200

libkcddb (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:34:18 +0200

libkcddb (4:4.13.2-0ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Merge with Debian, no remaining changes

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:05:32 +0100

libkcddb (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 21:27:42 +0200

libkcddb (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:20:12 +0100

libkcddb (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:47:21 +0200

libkcddb (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:47:05 +0100

libkcddb (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:52:45 +0000

libkcddb (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:23:55 +0200

libkcddb (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:23 +0100

libkcddb (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:08:14 +0100

libkcddb (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:53 +0100

libkcddb (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:19:19 +0000

libkcddb (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:33:38 +0000

libkcddb (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:32:59 +0000

libkcddb (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:31:42 +0000

libkcddb (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:28:36 +0100

libkcddb (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:53:07 +0100

libkcddb (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add autopkgtests.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jan 2014 13:21:32 -0300

libkcddb (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 12:17:20 +0100

libkcddb (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Sep 2013 20:19:45 +0200

libkcddb (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:45:43 +0100

libkcddb (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:34:44 +0100

libkcddb (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:50:16 +0100

libkcddb (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:56:07 +0100

libkcddb (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate

  [ Rohan Garg ]
  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:17 +0000

libkcddb (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Howard Chan ]
  * Fix the symbols files for libkcddb4.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:26:04 +0100

libkcddb (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update libkcddb4.symbols

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:41:06 +0100

libkcddb (4:4.10.5-1) unstable; urgency=low

  * New upstream release.
  * Update symbols.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 09:16:34 +0200

libkcddb (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 08:26:21 +0200

libkcddb (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * update symbols file

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:45:27 +0100

libkcddb (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:09:38 +0000

libkcddb (4:4.10.2-1) experimental; urgency=low

  [ Pino Toscano ]
  * Initial packaging.

  [ Sune Vuorela ]
  * Bump stuff to 4.10.
  * Add myself to uploaders.
  * Update symbols file.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 21:46:28 +0000

libkcddb (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:31:05 +0200

libkcddb (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:41:58 +0000

libkcddb (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:06:48 +0000

libkcddb (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:57:53 +0000

libkcddb (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:19:39 +0100

libkcddb (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:09:34 +0000

libkcddb (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:10:43 +0000

libkcddb (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Harald Sitter ]
  * Drop install_docs.diff, applied upstream. No more patches remaining

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:05:58 +0000

libkcddb (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:42:54 +0100

libkcddb (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:34:12 +0100

libkcddb (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:39:04 +0530

libkcddb (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:13:40 +0100

libkcddb (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.

  [ Jonathan Riddell ]
  * Change build-dep to libmusicbrainz5
  * Update symbols

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 18:05:35 +0200

libkcddb (4:4.8.80a-0ubuntu1) quantal; urgency=low

  * Initial release.
    - add install_docs.diff to install the kcddb KCM docs

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 May 2012 17:05:59 +0200
